The following mac xtras are compatible with the latest Windows and Director 
(11.x/12.x) versions. 

Notice: 
Folder name "d11" in the path means that the xtra requires Director 11.x OR
LATER, in contrast to "d10" which means that it runs in Director 10.x or earlier.
Some of those xtras actually require 11.5 instead of 11.0 as minimum version because 
they rely on the bytearray data type that came with 11.5.

TODO